{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "fa66a9a8-bbfc-4e6e-acab-399223b5bcb5",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "fa66a9a8-bbfc-4e6e-acab-399223b5bcb5",
            "type": "STRING",
            "value": "If ITS-S sends a secured DENM check that the sent SecuredMessage contains the TrailerField signature element.\r\nFully covered by ITS-S_DENM_10_T01. Does not need special TP"
        },
        "_index": {
            "isGenerated": false,
            "key": "_index",
            "origin": "fa66a9a8-bbfc-4e6e-acab-399223b5bcb5",
            "type": "STRING",
            "value": "1"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "fa66a9a8-bbfc-4e6e-acab-399223b5bcb5",
            "type": "STRING",
            "value": "Comment"
        }
    },
    "uuid": "fa66a9a8-bbfc-4e6e-acab-399223b5bcb5"
}